Subject: Chemical Concepts' News

From: [email-masked]
Date: Fri, 8 Jan 1999 15:36:25 +0100

Chemical  Concepts  and  LabControl  are  pleased  to announce that we have
agreed a long-term strategic partnership.

For  Chemical  Conseps'  SpecInfo  customers  we  can  now  offer PC client
Spectacle   XS,   developed   by   LabControl  for  Windows  NT/95/98  with
comprehensive  optical  spectroscopy  tools  including  spectra processing,
quantitative  analysis,  easy  report  generation  and  GLC conformant data
handling.  The  easy-to-handle Web client SpecSurf will be available in the
beginning of this year.

For further information, please, visit our home pages:
http://www.chemicalconcepts.com/
http://www.labcontrol.com/